## node-findup-sync 0.1.3

=== debian/changelog ===
node-findup-sync (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #743160)

 -- Matthew Pideil <matthewp_debian@teledetection.fr>  Sun, 30 Mar 2014 17:05:46 +0000
