=== debian/control ===
Source: node-findup-sync
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Matthew Pideil <matthewp_debian@teledetection.fr>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: https://github.com/cowboy/node-findup-sync
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-findup-sync.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-findup-sync.git;a=summary

Package: node-findup-sync
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, nodejs, node-glob, node-lodash
Recommends: javascript-common
Description: Filename searcher module for Node.js, event-based server-side
 javascript engine.
 Find the first file matching a given pattern in the current directory or the
 nearest ancestor directory.
