=== debian/watch ===
version=3
https://github.com/cowboy/node-findup-sync/tags .*/archive/v?(\d[\d\.]+).tar.gz
