## node-findup-sync 0.4.3

=== debian/changelog ===
node-findup-sync (0.4.3-1) unstable; urgency=medium

  * Team upload 
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Wed, 09 Nov 2016 14:47:38 +0530

node-findup-sync (0.1.3-2) unstable; urgency=low

  * Team upload.

  * Bump the Standards-Version to the current one on unstable
  * Fix wrapped short description (Closes: #781388)
    also make it more compliant with other Node.js modules
  * Fix debian/watch file to point to the new location
  * Update the Vcs-Browser link: gitweb to git and use https
  * Update the Vcs-Git link to use the https protocol

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 01 Nov 2016 13:49:51 +0100
