=== debian/control ===
Source: node-findup-sync
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Matthew Pideil <matthewp_debian@teledetection.fr>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/cowboy/node-findup-sync
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-findup-sync.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-findup-sync.git

Package: node-findup-sync
Architecture: all
Depends: 
 ${misc:Depends}
 , nodejs
 , node-detect-file (>= 0.1.0)
 , node-is-glob (>= 2.0.1)
 , node-micromatch (>= 2.3.7)
 , node-resolve-dir (>= 0.1.0)
Recommends: javascript-common
Description: filename searcher function - Node.js module
 Find the first file matching a given pattern in the current directory or the
 nearest ancestor directory.
