=== debian/tests/control ===
Tests: require
Depends: node-findup-sync
