## node-findup-sync 4.0.0

=== debian/changelog ===
node-findup-sync (4.0.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line 2-4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 01:39:43 +0000

node-findup-sync (4.0.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Update watch file format version to 4
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 22:44:16 +0100

node-findup-sync (4.0.0-3) unstable; urgency=medium

  * Team upload
  * Fix test when using pkg-js-tools ≥ 0.9.33 (Closes: #959614)
  * Declare compliance with policy 4.5.0
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sun, 03 May 2020 16:20:39 +0200

node-findup-sync (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Update description

 -- Xavier Guimard <yadd@debian.org>  Tue, 31 Dec 2019 20:49:30 +0100

node-findup-sync (4.0.0-1) experimental; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Fix debian copyright format
  * New upstream version 4.0.0
  * Update dependencies versions
  * Embed some little modules for test only
  * Refresh patch
  * Adapt test to our environment
  * Update build dependencies: add node-define-properties, node-findup-sync,
    node-function-bind, node-isarray, node-is-glob, node-normalize-path,
    node-object-inspect, node-resolve and node-tmatch
  * Update copyright
  * Use pkg-js-tools auto install
  * Don't install test files as examples
  * Add lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Dec 2019 21:04:35 +0100
