=== debian/control ===
Source: node-findup-sync
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Matthew Pideil <matthewp_debian@teledetection.fr>,
 Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-define-properties <!nocheck>
 , node-detect-file <!nocheck>
 , node-findup-sync <!nocheck>
 , node-function-bind <!nocheck>
 , node-isarray <!nocheck>
 , node-is-glob <!nocheck>
 , node-micromatch (>= 4.0.2) <!nocheck>
 , node-normalize-path <!nocheck>
 , node-object-inspect <!nocheck>
 , node-path-is-absolute <!nocheck>
 , node-resolve <!nocheck>
 , node-resolve-dir <!nocheck>
 , node-tmatch <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Homepage: https://github.com/cowboy/node-findup-sync
Vcs-Git: https://salsa.debian.org/js-team/node-findup-sync.git
Vcs-Browser: https://salsa.debian.org/js-team/node-findup-sync
Rules-Requires-Root: no

Package: node-findup-sync
Architecture: all
Depends:
 ${misc:Depends}
 , node-detect-file
 , node-is-glob
 , node-micromatch (>= 4.0.2)
 , node-resolve-dir
Recommends: javascript-common
Description: Node.js module to find the first matching file
 Find the first file matching a given pattern in the current directory or the
 nearest ancestor directory.
