=== debian/watch ===
version=4
https://github.com/js-cli/node-findup-sync/tags .*/archive/.*/v?(\d[\d\.]+).tar.gz
